@echo off
rem Produce one HTML result from an example
rem %%1=input %%2=output %%3=document number %%4=document type %%5=language
set xml2html-in=%~f1
set xml2html-out=%~f2
pushd %~dp0
set xml2html-ss=xslt\CraneUBL2UN%3%4-html-%5.xsl

rem Check arguments
if "a%xml2html-in%" == "a" goto :missing
if not exist %xml2html-ss% goto :missingSS

if not exist saxon9he.jar goto :maybemissingXSLT
set xml2html-xslt=saxon9he.jar
goto :readyXSLT
:maybemissingXSLT
if not exist saxon.jar goto :missingXSLT
set xml2html-xslt=saxon.jar
:readyXSLT

if not exist ibex-crane-ss.jar goto :missingFO
if not exist "%xml2html-in%" goto missingXML
if not exist "%xml2html-out%" goto readyHTML
del "%xml2html-out%"
if exist "%xml2html-out%" goto badHTML
:readyHTML

rem Invoke transformation of XML to HTML
echo Formatting %xml2html-in% to %xml2html-out% using %xml2html-ss%...
java -jar %xml2html-xslt% -o:"%xml2html-out%" -s:"%xml2html-in%" -xsl:"%xml2html-ss%"

goto :done

:missing
echo Arguments:  input-xml output-html  UN-Number  UBL-Type  Language
echo.
echo e.g.  xml2html  invoice.xml  invoice.html  380  Invoice  EN  {parameters}
goto :done

:badHTML
echo Unable to override target HTML file:  %xml2html-out%
goto :done

:missingXML
echo Cannot find input file: %xml2html-in%
goto :done

:missingSS
echo Cannot find stylesheet: %xml2html-ss%
goto :done

:missingXSLT
echo Cannot find processor: saxon9he.jar or saxon.jar
echo Please review the readme-Crane-UBL2UNLK.html document for details
goto :done

:done
popd
