@echo off
rem Produce one PDF result from an example
rem %%1=input %%2=output %%3=document number %%4=document type %%5=language
set xml2pdf-in=%~f1
set xml2pdf-out=%~f2
pushd "%~dp0"
set xml2pdf-ss=CraneUBL2UN%3%4-%5

rem Check arguments
if "a%xml2pdf-in%" == "a" goto :missing
if not exist xslt/%xml2pdf-ss%.xsl goto :missingSS
if not exist xslt/support/%xml2pdf-ss%.xml goto :missingManifest

if not exist saxon9he.jar goto :maybemissingXSLT
set xml2pdf-xslt=saxon9he.jar
set xml2pdf-factory=net.sf.saxon
goto :readyXSLT
:maybemissingXSLT
if not exist saxon.jar goto :missingXSLT
set xml2pdf-xslt=saxon.jar
set xml2pdf-factory=com.icl.saxon
:readyXSLT

if not exist ibex-crane-ss.jar goto :missingFO
if not exist "%xml2pdf-in%" goto missingXML
if not exist "%xml2pdf-out%" goto readyPDF
del "%xml2pdf-out%"
if exist "%xml2pdf-out%" goto badPDF
:readyPDF

rem Invoke transformation of XML to PDF
shift
shift
shift
shift
shift
shift
echo Formatting "%xml2pdf-in%" to "%xml2pdf-out%" using xslt/support/%xml2pdf-ss%.xml... %0 %1 %2 %3 %4 %5 %6 %7 %8 %9
echo java -classpath "%xml2pdf-xslt%;ibex-crane-ss.jar;xslt/support" -Djavax.xml.transform.TransformerFactory=%xml2pdf-factory%.TransformerFactoryImpl ibex.Signed -manifest "xslt/support/%xml2pdf-ss%.xml" -xml "%xml2pdf-in%" -document-base-uri-xml "%xml2pdf-in%" -xsl "xslt/%xml2pdf-ss%.xsl" -pdf "%xml2pdf-out%" %0 %1 %2 %3 %4 %5 %6 %7 %8 %9 2>&1
java -classpath "%xml2pdf-xslt%;ibex-crane-ss.jar;xslt/support" -Djavax.xml.transform.TransformerFactory=%xml2pdf-factory%.TransformerFactoryImpl ibex.Signed -manifest "xslt/support/%xml2pdf-ss%.xml" -xml "%xml2pdf-in%" -document-base-uri-xml "%xml2pdf-in%" -xsl "xslt/%xml2pdf-ss%.xsl" -pdf "%xml2pdf-out%" %0 %1 %2 %3 %4 %5 %6 %7 %8 %9 2>&1

goto :done

:missing
echo Arguments:  input-xml output-pdf  UN-Number  UBL-Type  Language-format
echo.
echo e.g.  xml2pdf  invoice.xml  invoice.pdf  380  Invoice  EN-us  {parameters}
goto :done

:badPDF
echo Unable to override target PDF file:  "%xml2pdf-out%"
goto :done

:missingXML
echo Cannot find input file: "%xml2pdf-in%"
goto :done

:missingSS
echo Cannot find stylesheet: xslt/%xml2pdf-ss%.xsl
goto :done

:missingManifest
echo Cannot find stylesheet manifest: xslt/support/%xml2pdf-ss%.xml
goto :done

:missingXSLT
echo Cannot find processor: saxon.jar or saxon9he.jar
echo Please review the readme-Crane-UBL2UNLK.html document for details
goto :done

:missingFO
echo Cannot find processor: ibex-crane-ss.jar
echo Remember that the downloaded ibex-crane-ss-A.B.C.jar file needs to be renamed;
echo Please review the readme-Crane-UBL2UNLK.htm document for details
goto :done

:done
set xml2pdf-in=
set xml2pdf-out=
set xml2pdf-ss=
set xml2pdf-factory=
popd