<?xml version="1.0" encoding="ISO-8859-2"?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out" 
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                xmlns="http://www.w3.org/1999/XSL/Format" 
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in" 
                exclude-result-prefixes="un-in un-out" version="2.0">
  <!--
  $Id: CraneUN380Invoice-BiH.xsl,v 3.5 2010/02/10 20:48:06 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to the President of the Dijaspora BiH in Denmark Mr. Sulejman
     Huski sulejman@huskic.dk and Executive Manager for Technical development
     Mr. Ismar Huski Ismar@huskic.dk for this contribution.
  -->
  <!--
Copyright (C) - Crane Softwrights Ltd.
             - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-BiH.xsl - $Date: 2010/02/10 20:48:06 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">BiH</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">FAKTURA</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Prodava</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Faktura broj</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Faktura datum (datum oporezivanja)</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Prodava referanca</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Kupac referenca</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Narudba datum</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Primalac</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Kupac</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Banka kupca</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Drava porijekla</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Drava odredita</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Nain transporta</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Datum otpreme</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Nain plaanja</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Valuta plaanja</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Nain transporta</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Mjesto otpreme</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Brod/let broj:</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Luka utovara</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Banka prodavaa</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Broj Banke</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Broj rauna:</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Luka istovara</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Mjesto isporuke</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Naziv rauna</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Oznake trgovake poiljke; broj kontejnera </xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Vrsta paketa i -broj; opis robe</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Bruto teina(kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Bruto zapremina(m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Neto teina(kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Komad / Referanca</xsl:template>
<xsl:template name="un-out:alternate_title_description">Opis</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Drava porijekla</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Vrsta robe - ifra</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Koliina</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Jedinina cijena</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Iznos</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Klauzule I / ili biljeke</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Suma -ukupan iznos</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Ukupan iznos poreza</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Ukupan iznos duga</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Ime potpisnika</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Mjesto I datum izdavanja</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Potpis</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Komad / Referanca</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Opis</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Drava porijekla</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Vrsta robe - ifra</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Koliina</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Jedinina cijena</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Iznos</xsl:template>
</xsl:stylesheet>
