<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/XSL/Format" xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in" exclude-result-prefixes="un-in un-out" version="2.0">
  <!--
     $Id: CraneUN380Invoice-CZ.xsl,v 3.8 2010/02/10 20:48:07 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to Vladimir Martincek http://www.treestages.com/ for this
     contribution.
-->
  <!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-CZ.xsl - $Date: 2010/02/10 20:48:07 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">CZ</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->
<xsl:template name="un-out:alternate_form-title">FAKTURA</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Dodavatel</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Číslo faktury</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Datum fakturace</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Referenční číslo dodavatele</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Referenční číslo odběratele</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Datum objednávky</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Příjemce</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Odběratel</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Banka odběratele</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Země původu</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Země určení</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Způsob dopravy</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Datum odeslání</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Platební podmínky</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Platební měna</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Prostředky dopravy</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Místo odeslání</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Číslo letu / plavidla</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Přístav naložení nákladu</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Banka dodavatele</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Číslo banky</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Číslo účtu</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Prístav vyložení nákladu</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Místo dodání</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Název účtu</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Označení nákladu; číslo kontejneru</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Číslo a druh zásilek; popis zboží</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Celková brutto váha (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Celkový objem (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Celková netto váha (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Položka / Reference</xsl:template>
<xsl:template name="un-out:alternate_title_item-references-too-long-ignore">Položka / Referenční kódy</xsl:template>
<xsl:template name="un-out:alternate_title_description">Popis</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Země původu</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Kód artiklu</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Kvantita</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Jednotková cena</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Suma</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Klauzuly a / nebo Poznámky</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Celková suma</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Celková daň</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Celková splatná částka</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Jméno podepsaného</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Místo a datum vydání</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Podpis</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Položka / Reference</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Popis</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Země původu</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Kód artiklu</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Kvantita</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Jednotková cena</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Suma</xsl:template>

</xsl:stylesheet>