<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns="http://www.w3.org/1999/XSL/Format"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                exclude-result-prefixes="un-in un-out"
                version="2.0">

<!--
     $Id: CraneUN380Invoice-DA.xsl,v 3.5 2010/02/10 20:48:08 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to IT- og Telestyrelsen www.itst.dk for this contribution.
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-DA.xsl - $Date: 2010/02/10 20:48:08 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">DA</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">FAKTURA</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Slger</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Fakturanummer</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Fakturadato (momsudstedelse)</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Slgers reference</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Kbers reference</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Kbsordredato</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Modtager</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Kber</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Kbers bank</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Oprindelsesland</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Destinationsland</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Transportmetode</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Afsendelsesdato</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Betalingsbetingelser</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Betalingsvaluta</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Transportmiddel</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Afsendelsessted</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Fartj/flight nr.</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Lastehavn</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Slgers bank</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Banknummer</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Kontonummer</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Udskibningshavn</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Leveringssted</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Kontonavn</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Forsendelsesmrker; containernummer</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Pakketype og -antal; varebeskrivelser</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Samlet bruttovgt (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Total kubik(m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Samlet nettovgt (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Enhed / Referencer</xsl:template>
<xsl:template name="un-out:alternate_title_description">Beskrivelse</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Oprindelsesland</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Varetypekode</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Mngde</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Enhedspris</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Belb</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Klausuler og/eller Noter</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Total</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Afgifttotal</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Betalingsfrist</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Underskrivers navn</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Udstedelsestidspunkt og -sted</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Underskrift</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Enhed / Referencer</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Beskrivelse</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Oprindelsesland</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Varetypekode</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Mngde</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Enhedspris</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Belb</xsl:template>
</xsl:stylesheet>