<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns="http://www.w3.org/1999/XSL/Format"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                exclude-result-prefixes="un-in un-out"
                version="2.0">

<!--
     $Id: CraneUN380Invoice-DE.xsl,v 3.6 2010/02/10 20:48:09 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to IT- og Telestyrelsen http://www.itst.dk, 
     Vladimir Martincek http://www.treestages.com/ and Silvio Laguzzi for
     this contribution.
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-DE.xsl - $Date: 2010/02/10 20:48:09 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">DE</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">RECHNUNG</xsl:template>
   <xsl:template name="un-out:alternate_title_seller-party">Verkufer</xsl:template>
   <xsl:template name="un-out:alternate_title_in-number">Rechnungsnummer</xsl:template>
   <xsl:template name="un-out:alternate_title_invoice-date">Rechnungsdatum (tax point)</xsl:template>
   <xsl:template name="un-out:alternate_title_seller-reference">Auftragsnr. Verkufer</xsl:template>
   <xsl:template name="un-out:alternate_title_buyer-reference">Auftragsnr. Kufer</xsl:template>
   <xsl:template name="un-out:alternate_title_po-date">Bestelldatum</xsl:template>
   <xsl:template name="un-out:alternate_title_consignee-party">Warenempfnger</xsl:template>
   <xsl:template name="un-out:alternate_title_buyer-party">Kufer</xsl:template>
   <xsl:template name="un-out:alternate_title_buyer-bank">Bankverbindung des Kufers</xsl:template>
   <xsl:template name="un-out:alternate_title_country-of-origin">Herkunftsland</xsl:template>
   <xsl:template name="un-out:alternate_title_country-of-destination">Bestimmungsland</xsl:template>
   <xsl:template name="un-out:alternate_title_mode-of-transport">Befrderungsstatus</xsl:template>
   <xsl:template name="un-out:alternate_title_date-of-despatch">Auslieferungsdatum</xsl:template>
   <xsl:template name="un-out:alternate_title_payment-terms">Zahlungsbedingungen</xsl:template>
   <xsl:template name="un-out:alternate_title_payment-currency">Whrung</xsl:template>
   <xsl:template name="un-out:alternate_title_means-of-transport">Befrderungsmittel </xsl:template>
   <xsl:template name="un-out:alternate_title_place-of-despatch">Auslieferungsort</xsl:template>
   <xsl:template name="un-out:alternate_title_vessel-flight-no">Fahrzeug-/Flugnummer</xsl:template>
   <xsl:template name="un-out:alternate_title_port-of-loading">Verladehafen</xsl:template>
   <xsl:template name="un-out:alternate_title_seller-bank">Bankverbindung des Verkufers</xsl:template>
   <xsl:template name="un-out:alternate_title_sort-code">Bankleitzahl (BLZ)</xsl:template>
   <xsl:template name="un-out:alternate_title_account-number">Konto-Nr.</xsl:template>
   <xsl:template name="un-out:alternate_title_port-of-discharge">Entladehafen</xsl:template>
   <xsl:template name="un-out:alternate_title_place-of-delivery">Lieferadresse/-ort</xsl:template>
   <xsl:template name="un-out:alternate_title_account-name">Kontobezeichnung</xsl:template>
   <xsl:template name="un-out:alternate_title_shipping-marks-container-number">Frachtbezeichnung; Containernummer</xsl:template>
   <xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Anzahl und Art der Verpackungen / Warenbeschreibung</xsl:template>
   <xsl:template name="un-out:alternate_title_total-gross-weight-kg">Bruttogesamtgewicht (kg)</xsl:template>
   <xsl:template name="un-out:alternate_title_total-cubem3">Gesamtvolumen (m)</xsl:template>
   <xsl:template name="un-out:alternate_title_total-net-weight-kg">Nettogesamtgewicht (kg)</xsl:template>
   <xsl:template name="un-out:alternate_title_item-references">Objekt / Referenzen</xsl:template>
   <xsl:template name="un-out:alternate_title_description">Beschreibung</xsl:template>
   <xsl:template name="un-out:alternate_title_country-of-origin-line">Herkunftsland</xsl:template>
   <xsl:template name="un-out:alternate_title_commodity-code">Artikelnummer</xsl:template>
   <xsl:template name="un-out:alternate_title_quantity">Menge</xsl:template>
   <xsl:template name="un-out:alternate_title_unit-price">Einzelpreis</xsl:template>
   <xsl:template name="un-out:alternate_title_amount">Betrag</xsl:template>
   <xsl:template name="un-out:alternate_title_notes">Klauseln und/oder Bemerkungen</xsl:template>
   <xsl:template name="un-out:alternate_title_total-amount">Gesamtbetrag</xsl:template>
   <xsl:template name="un-out:alternate_title_total-tax-amount">Gesamtsteuerbetrag</xsl:template>
   <xsl:template name="un-out:alternate_title_total-amount-due">flliger Gesamtbetrag</xsl:template>
   <xsl:template name="un-out:alternate_title_signatory">Name des Unterzeichnenden</xsl:template>
   <xsl:template name="un-out:alternate_title_issue">Ausstellungsort und Datum</xsl:template>
   <xsl:template name="un-out:alternate_title_signature">Unterschrift</xsl:template>
   <xsl:template name="un-out:alternate_title_item-references_2">Ware / Referenzen </xsl:template>
   <xsl:template name="un-out:alternate_title_description_2">Beschreibung</xsl:template>
   <xsl:template name="un-out:alternate_title_country-of-origin_2">Herkunftsland</xsl:template>
   <xsl:template name="un-out:alternate_title_commodity-code_2">Artikelnummer</xsl:template>
   <xsl:template name="un-out:alternate_title_quantity_2">Menge</xsl:template>
   <xsl:template name="un-out:alternate_title_unit-price_2">Einzelpreis</xsl:template>
   <xsl:template name="un-out:alternate_title_amount_2">Betrag</xsl:template>
</xsl:stylesheet>
