<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out"
                exclude-result-prefixes="un-in un-out"
                xmlns="http://www.w3.org/1999/XSL/Format" 
                version="2.0">

<!--
     $Id: CraneUN380Invoice-ES.xsl,v 3.7 2010/02/10 20:48:11 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to Oriol Bausà http://www.invinet.org for his input.
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-ES.xsl - $Date: 2010/02/10 20:48:11 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">ES</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">FACTURA</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Vendedor</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Número de Factura</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Fecha de Factura</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Referencia del vendedor</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Referencia del comprador</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Fecha del pedido</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Consignatario</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Comprador</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Banco del comprador</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">País de origen</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">País de destino</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Modo de transporte</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Fecha de despacho</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Forma de pago</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Divisa de pago</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Medio de transporte</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Lugar de despacho</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Barco/No. de vuelo</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Puerto de carga</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Banco del vendedor</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Sucursal</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">No. de cuenta</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Puerto de descarga</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Lugar de entrega</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Nombre de cuenta</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Marcas; número de contenedor</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">No. y tipo de embalajes; descripción de bienes</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Peso bruto total (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Volumen total (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Peso neto total (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Elemento / Referencias</xsl:template>
<xsl:template name="un-out:alternate_title_description">Descripción</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">País de origen</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Código de artículo</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Cantidad</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Precio unitario</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Importe</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Cláusulas y / o Notas</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Importe total</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Total impuestos</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Total a pagar</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Nombre del firmante</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Lugar y fecha de emisión</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Firma</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Elemento / Referencias</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Descripción</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">País de origen</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Código de artículo</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Cantidad</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Precio unitario</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Importe</xsl:template>

</xsl:stylesheet>