<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns="http://www.w3.org/1999/XSL/Format"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                exclude-result-prefixes="un-in un-out"
                version="2.0">

<!--
     $Id: CraneUN380Invoice-FI.xsl,v 3.5 2010/02/10 20:48:12 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to Citec Information Oy Ab www.citec.fi for this contribution.
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-FI.xsl - $Date: 2010/02/10 20:48:12 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">FI</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">LASKU</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Myyj</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Laskun numero</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Laskun pivys</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Myyjn viite</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Ostajan viite</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Tilauksen pivys</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Vastaanottaja</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Ostaja</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Ostajan pankki</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Lhtmaa</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Kohdemaa</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Kuljetustapa</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Lhetyspiv</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Maksuehdot</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Maksuvaluutta</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Kulkuvline</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Lhetyspaikka</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Alus/Lento nro.</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Lastaussatama</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Myyjn pankki</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Lajittelukoodi</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Asiakasnumero</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Purkaussatama</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Toimituspaikka</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Asiakas</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Laivausmerkit; kontin numero</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Pakettien mr ja laatu; tuotekuvaukset</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Kokonaisbruttopaino (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Kokonaistilavuus (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Kokonaisnettopaino (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Nimike / Viitteet</xsl:template>
<xsl:template name="un-out:alternate_title_description">Kuvaus</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Lhtmaa</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Tullitariffikoodi</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Mr</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Yksikkhinta</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Hinta</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Klausuulit ja / tai huomautukset</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Summa</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Verot yhteens</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Yhteens</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Nimenselvennys</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Paikka ja pivmr</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Allekirjoitus</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Nimike / Viitteet</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Kuvaus</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Lhtmaa</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Tullitariffikoodi</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Mr</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Yksikkhinta</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Hinta</xsl:template>

</xsl:stylesheet>
