<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns="http://www.w3.org/1999/XSL/Format"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                exclude-result-prefixes="un-in un-out"
                version="2.0">

<!--
     $Id: CraneUN380Invoice-FR.xsl,v 3.7 2010/02/10 20:48:13 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to Luc Vincent, Ministre des services gouvernementaux, Qubec
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-FR.xsl - $Date: 2010/02/10 20:48:13 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">FR</xsl:variable>

   <!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">FACTURE</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Vendeur</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Numro de facture</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Date d'mission (pour taxe)</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Rfrence du vendeur</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Rfrence de l'acheteur</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Date de bon de commande</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Destinataire</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Acheteur</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Banque de l'acheteur</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Pays d'origine</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Pays de destination</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Mode de transport</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Date d'expdition</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Conditions de paiement</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Monnaie de paiement</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Vhicule de transport</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Lieu d'expdition</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Navire/numro de vol</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Port de chargement</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Banque du vendeur</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Code de tri</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">N&#xb0; du compte</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Port de dchargement</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Lieu de livraison</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Nom du compte</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Marques d'expdition; numro de conteneur</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Nombre et sorte de colis; description de marchandises</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Poids brut total (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Volume total (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Poids net total (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Item / rfrences</xsl:template>
<xsl:template name="un-out:alternate_title_description">Description</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Pays d'origine</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Code de produit</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Quantit</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Prix unitaire</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Montant</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Clauses et / ou Notes</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Montant total</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Montant de taxes total</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Somme due</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Nom du signataire</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Lieu et date d'mission</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Signature</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Item / rfrences</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Description</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Pays d'origine</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Code de produit</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Quantit</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Prix unitaire</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Montant</xsl:template>
</xsl:stylesheet>