<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns="http://www.w3.org/1999/XSL/Format"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                exclude-result-prefixes="un-in un-out"
                version="2.0">

<!--
     $Id: CraneUN380Invoice-IS.xsl,v 3.7 2010/02/10 20:48:15 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to rn Kaldalns of ICEPRO for contributing this translation.
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-IS.xsl - $Date: 2010/02/10 20:48:15 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">IS</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">REIKNINGUR</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Seljandi</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Reikningsnmer</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Dagsetning reiknings</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Tilvsun seljanda</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Tilvsun kaupanda</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Pntunardagur</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Vitakandi</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Kaupandi</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Banki kaupanda</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Upprunaland</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Vitkuland</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Flutningsmti</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Sendingardagur</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Greislumti</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Gjaldmiill</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Flutningsfar</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Sendingarstaur</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Skip nmer/Flugnmer</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">tskipunarhfn</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Banki seljanda</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Flokkunarlykill</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Reikningsnr.</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Uppskipunarhfn</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">fangastaur</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Nafn reikningshafa</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Merkingar; Gmur</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Fjldi og tegund pakka; Vrulsing</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Brttyngd alls</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Rmml alls</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Nettyngd alls</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Eining/Tilvsun</xsl:template>
<xsl:template name="un-out:alternate_title_description">Lsing</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Upprunaland</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Vrunmer</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Fjldi</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Einingaver</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Upph</xsl:template>
<xsl:template name="un-out:alternate_title_notes">kvi og athugasemdir</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Upph alls</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Skattur alls</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Til greislu alls</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Nafn undirritas</xsl:template>
<xsl:template name="un-out:alternate_title_issue">tgfustaur og -dagsetning</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Undirskrift</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Eining/Tilvsun</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Lsing</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Upprunaland</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Vrunmer</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Fjldi</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Einingaver</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Upph</xsl:template>
</xsl:stylesheet>