<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out" 
                exclude-result-prefixes="un-in un-out"
                xmlns="http://www.w3.org/1999/XSL/Format" 
                version="2.0">

<!--
     $Id: CraneUN380Invoice-IT.xsl,v 3.7 2010/02/10 20:48:16 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to Roberto Cisternino http://www.javest.com for his input.
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-IT.xsl - $Date: 2010/02/10 20:48:16 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">IT</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">FATTURA</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Venditore</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Nr. Fattura</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Data Fattura (scadenza)</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Rif.to Venditore</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Rif.to Acquirente</xsl:template>
<xsl:template name="un-out:alternate_title_other-reference">Altro Rif.to</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Data Ordine</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Consegnatario</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Acquirente</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Banca d'appoggio Acquirente</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Paese di origine</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Paese di origine</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Paese di destinazione</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Modo di trasporto</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Data di spedizione</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Termini di pagamento</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Valuta di pagamento</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Mezzi di trasporto</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Luogo di spedizione</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Nr. Viaggio/Volo</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Porto di carico</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Banca d'appoggio Venditore</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">CAB</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Nr. Conto</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Porto di scarico</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Luogo di consegna</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Intestatario Conto</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">marche spedizione; numero contenitore</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Nr. e tipo imballaggi; denominazione merci</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Peso lordo totale (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Cubatura totale (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Peso netto totale (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Articolo / Riferimenti</xsl:template>
<xsl:template name="un-out:alternate_title_description">Descrizione</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Codice Merceologico</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Quantità</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Prezzo unitario</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Importo</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Clausole e/o Note</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-currency">Valuta</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Importo totale</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Totale imposte</xsl:template>
<xsl:template name="un-out:alternate_title_tax-amount">Imposte</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due-currency">Valuta</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Totale importo dovuto</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Nome firmatario</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Luogo e data di emissione</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Firma</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Articolo / Riferimenti</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Descrizione</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Paese di origine</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Codice merceologico</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Quantità</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Prezzo unitario</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Importo</xsl:template>

</xsl:stylesheet>