<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out" 
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in" 
                exclude-result-prefixes="un-in un-out" version="2.0">
<!--
     $Id: CraneUN380Invoice-NL.xsl,v 3.2 2010/02/10 20:48:17 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to J.W. Teunisse, Match.IT Consultants (www.mitc.nl)
-->
<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-NL.xsl - $Date: 2010/02/10 20:48:17 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">NL</xsl:variable>

<xsl:template name="un-out:alternate_form-title">FACTUUR</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Verkooporganisatie</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Factuurnummer</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Factuurdatum</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Ons kenmerk</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Uw kenmerk</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Aankoopdatum</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Afleveradres</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Factuuradres</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Uw bank</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Land van herkomst</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Land van bestemming</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Transportwijze</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Verzenddatum</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Betalingscondities</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Valuta</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Transportmiddel</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Plaats van verzending</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Scheeps/Vluchtnr</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Laadhaven</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Onze bank</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">BIC</xsl:template>  <!-- sort code translated to BIC bankcode -->
<xsl:template name="un-out:alternate_title_account-number">IBAN</xsl:template> <!-- IBAN account no.in the case of SEPA -->
<xsl:template name="un-out:alternate_title_port-of-discharge">Loshaven</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Plaats bestemming</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Ten name van</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Container nrs</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Omschrijving goederen</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Totaal bruto gewicht (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Totaal volume (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Totaal netto gewicht (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Item/Refer.</xsl:template>
<xsl:template name="un-out:alternate_title_description">Omschrijving</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Land van herkomst</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">SCTG (Goederencode)</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Hoeveelheid</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Prijs/eenheid</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Aantal</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Clausules en/of Opmerkingen</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Totaal bedrag</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Totaal B.T.W.</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Totaal te betalen</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Naam ondertekenaar</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Plaats en datum</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Handtekening</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Item/Refer.</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Omschrijving</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Land van herkomst</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">SCTG (Goederencode)</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Hoeveelheid</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Prijs/eenheid</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Bedrag</xsl:template>
</xsl:stylesheet>
