<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out"
                exclude-result-prefixes="un-in un-out"
                xmlns="http://www.w3.org/1999/XSL/Format" 
                version="2.0">

<!--
    $Id: CraneUN380Invoice-NO.xsl,v 3.7 2010/02/10 20:48:18 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to Jostein Frømyr and Petter Sandvik of EdiSys Consulting AS
     www.edisys.no for these translations.
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-NO.xsl - $Date: 2010/02/10 20:48:18 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">NO</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">FAKTURA</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Leverandør</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Fakturanummer</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Fakturadato</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Selgers referanse</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Kjøpers referanser</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Ordredato</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Mottaker</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Kjøper</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Kjøpers bank</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Opprinnelsesland</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Bestemmelsesland</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Transportmåte</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Utskipingsdato</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Betalingsbetingelser</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Betalingsvaluta</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Transportmiddel</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Utskipingssted</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Reisenummer</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Lastested</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Selgers bank</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Filial</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Kontonummer</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Lossested</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Leveringssted</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Konto navn</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Varens merking</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Varebeskrivelse</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Bruttovekt (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Bruttovolum (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Nettovekt (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Linje/Referanse</xsl:template>
<xsl:template name="un-out:alternate_title_description">Beskrivelse</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Opprinnelsesland</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Vareklassifisering</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Kvantum</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Enhetspris</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Beløp</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Merknader</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Totalbeløp</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Total avgift</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Totalt forfalt til betaling</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Navn</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Sted og dato</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Signatur</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Artikkelreferanse</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Beskrivelse</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Opprinnelsesland</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Varekode</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Antall</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Enhetspris</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Beløp</xsl:template>

</xsl:stylesheet>