<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out"
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns="http://www.w3.org/1999/XSL/Format"
                xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in"
                exclude-result-prefixes="un-in un-out"
                version="2.0">

<!--
     $Id: CraneUN380Invoice-PT.xsl,v 3.5 2010/02/10 20:48:19 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.

     Many thanks to Joel Paula for contributing these translations!
-->

<!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-PT.xsl - $Date: 2010/02/10 20:48:19 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">PT</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->

<xsl:template name="un-out:alternate_form-title">FACTURA</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Vendedor</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Número da Factura</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Data da Factura</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Referência do vendedor</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Referência do comprador</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Data da Requisição</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Consignatário</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Comprador</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Banco do Comprador</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">País de origem</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">País de destino</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Forma de transporte</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Data de envio</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Condições de pagamento</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Moeda de pagamento</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Meio de transporte</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Local de envio</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Navio/Nº do vôo</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Porto de carga</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Banco do vendedor</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Sucursal</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Nº de conta</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Porto de descarga</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Local de entrega</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Nome da conta</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Marcas; número de contentor</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Número e tipo de embalagem; descrição da mercadoria</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Peso bruto total (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Volume total (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Peso líquido total (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Item / Referências</xsl:template>
<xsl:template name="un-out:alternate_title_description">Descrição</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">País de origem</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Código de artigo</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Quantidade</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Preço Unitário</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Valor</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Cláusulas e/ou Notas</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Valor Total</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Valor Total de Impostos </xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Total a pagar</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Nome do signatário</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Local e data de emissão</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Assinatura</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Item / Referências</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Descrição</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">País de origem</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Còdigo de artigo</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Quantidade</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Preço unitário</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Valor</xsl:template>
</xsl:stylesheet>