<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet xmlns:un-out="http://www.CraneSoftwrights.com/ns/unlk/out" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/XSL/Format" xmlns:un-in="http://www.CraneSoftwrights.com/ns/unlk/in" exclude-result-prefixes="un-in un-out" version="2.0">
  <!--
     $Id: CraneUN380Invoice-SK.xsl,v 3.7 2010/02/10 20:48:20 gkholman Exp $

     This overrides the base version of Crane's UN layout key stylesheets with
     overriding definitions of the "second language" labels to use on the form.

     Without such overrides, the "second language" is undefined and the
     supplemental box labels are empty.
 
     Many thanks to Vladimir Martincek http://www.treestages.com/ for this
     contribution.
-->
  <!--
Copyright (C) - Crane Softwrights Ltd.
              - http://www.CraneSoftwrights.com/links/res-un-s.htm

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

- Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation
  and/or other materials provided with the distribution.
- The name of the author may not be used to endorse or promote products
  derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN
NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Note: for your reference, the above is the "Modified BSD license", this text
      was obtained 2003-07-26 at http://www.xfree86.org/3.3.6/COPYRIGHT2.html#5
-->

<!--indicate this override in the form meta data-->
<xsl:template name="un-out:alternate_revision">
CraneUN380Invoice-SK.xsl - $Date: 2010/02/10 20:48:20 $(UTC)
</xsl:template>

<!--The overridden indication of a second language-->
<xsl:variable name="un-out:language">SK</xsl:variable>

<!--provide overriding values for the empty "second language" headers-->
<xsl:template name="un-out:alternate_form-title">FAKTÚRA</xsl:template>
<xsl:template name="un-out:alternate_title_seller-party">Dodávateľ</xsl:template>
<xsl:template name="un-out:alternate_title_in-number">Číslo faktúry</xsl:template>
<xsl:template name="un-out:alternate_title_invoice-date">Dátum fakturácie</xsl:template>
<xsl:template name="un-out:alternate_title_seller-reference">Referenčné číslo dodávateľa</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-reference">Referenčné číslo odberateľa</xsl:template>
<xsl:template name="un-out:alternate_title_po-date">Dátum objednávky</xsl:template>
<xsl:template name="un-out:alternate_title_consignee-party">Príjemca</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-party">Odberateľ</xsl:template>
<xsl:template name="un-out:alternate_title_buyer-bank">Banka odberateľa</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin">Krajina pôvodu</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-destination">Krajina určenia</xsl:template>
<xsl:template name="un-out:alternate_title_mode-of-transport">Spôsob dopravy</xsl:template>
<xsl:template name="un-out:alternate_title_date-of-despatch">Dátum odoslania</xsl:template>
<xsl:template name="un-out:alternate_title_payment-terms">Platobné podmienky</xsl:template>
<xsl:template name="un-out:alternate_title_payment-currency">Platobná mena</xsl:template>
<xsl:template name="un-out:alternate_title_means-of-transport">Prostriedky dopravy</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-despatch">Miesto odoslania</xsl:template>
<xsl:template name="un-out:alternate_title_vessel-flight-no">Číslo letu / plavidla</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-loading">Prístav nakladania</xsl:template>
<xsl:template name="un-out:alternate_title_seller-bank">Banka dodávateľa</xsl:template>
<xsl:template name="un-out:alternate_title_sort-code">Číslo banky</xsl:template>
<xsl:template name="un-out:alternate_title_account-number">Číslo účtu</xsl:template>
<xsl:template name="un-out:alternate_title_port-of-discharge">Prístav vykladania</xsl:template>
<xsl:template name="un-out:alternate_title_place-of-delivery">Miesto dodania</xsl:template>
<xsl:template name="un-out:alternate_title_account-name">Názov účtu</xsl:template>
<xsl:template name="un-out:alternate_title_shipping-marks-container-number">Označenie nákladu; číslo kontajneru</xsl:template>
<xsl:template name="un-out:alternate_title_no-and-kind-of-packages-description-of-goods">Číslo a druh zásielok; popis tovaru</xsl:template>
<xsl:template name="un-out:alternate_title_total-gross-weight-kg">Celková brutto váha (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_total-cubem3">Celkový objem (m3)</xsl:template>
<xsl:template name="un-out:alternate_title_total-net-weight-kg">Celková netto váha (kg)</xsl:template>
<xsl:template name="un-out:alternate_title_item-references">Položka / Referencie</xsl:template>
<xsl:template name="un-out:alternate_title_item-references-too-long-ignore">Položka / Referenčné kódy</xsl:template>
<xsl:template name="un-out:alternate_title_description">Popis</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin-line">Krajina pôvodu</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code">Kód artiklu</xsl:template>
<xsl:template name="un-out:alternate_title_quantity">Kvantita</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price">Jednotková cena</xsl:template>
<xsl:template name="un-out:alternate_title_amount">Suma</xsl:template>
<xsl:template name="un-out:alternate_title_notes">Klauzuly a / alebo Poznámky</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount">Celková suma</xsl:template>
<xsl:template name="un-out:alternate_title_total-tax-amount">Celková daň</xsl:template>
<xsl:template name="un-out:alternate_title_total-amount-due">Celková splatná suma</xsl:template>
<xsl:template name="un-out:alternate_title_signatory">Meno podpísaného</xsl:template>
<xsl:template name="un-out:alternate_title_issue">Miesto a dátum vydania</xsl:template>
<xsl:template name="un-out:alternate_title_signature">Podpis</xsl:template>
<xsl:template name="un-out:alternate_title_item-references_2">Položka / Referencie</xsl:template>
<xsl:template name="un-out:alternate_title_description_2">Popis</xsl:template>
<xsl:template name="un-out:alternate_title_country-of-origin_2">Krajina pôvodu</xsl:template>
<xsl:template name="un-out:alternate_title_commodity-code_2">Kód artiklu</xsl:template>
<xsl:template name="un-out:alternate_title_quantity_2">Kvantita</xsl:template>
<xsl:template name="un-out:alternate_title_unit-price_2">Jednotková cena</xsl:template>
<xsl:template name="un-out:alternate_title_amount_2">Suma</xsl:template>
</xsl:stylesheet>